const fs = require('fs')
const path = require('path')

module.exports = {
  devServer: {
    host: 'dev.ezijing.com',
    https: {
      key: fs.readFileSync(path.join(__dirname, './cert/dev.ezijing.com.key')),
      cert: fs.readFileSync(path.join(__dirname, './cert/dev.ezijing.com.pem'))
    },
    proxy: {
      '/api': {
        target: 'https://alumni.ezijing.com'
      }
    }
  }
}
